## libcatmandu-mediawiki-perl 0.021

=== debian/changelog ===
libcatmandu-mediawiki-perl (0.021-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:21:45 +0100

libcatmandu-mediawiki-perl (0.021-1) unstable; urgency=low

  * Initial release (Closes: #1030122).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:00:17 +1300
