=== debian/control ===
Source: libcatmandu-mediawiki-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libmediawiki-api-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mediawiki-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mediawiki-perl.git
Homepage: https://metacpan.org/release/Catmandu-MediaWiki
Rules-Requires-Root: no

Package: libcatmandu-mediawiki-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libmediawiki-api-perl,
         libmoo-perl
Description: Catmandu modules for interfacing with MediaWiki
 Catmandu::MediaWiki contains modules for importing pages from MediaWiki.
 .
 Provides modules:
  Catmandu::Importer::MediaWiki
 .
 This importer uses the query API from MediaWiki to get a list of pages that
 match certain requirements. It retrieves a list of pages and their content
 by using the generators from mediawiki.
 .
 See also:
  https://www.mediawiki.org/wiki/API
  https://metacpan.org/pod/MediaWiki::API
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
