=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-MediaWiki   .*/Catmandu-MediaWiki-v?@ANY_VERSION@@ARCHIVE_EXT@$
